
RAFAL - Feature #112

Feature # 108 (New): Dokumentacija

Tehnična Dokumentacija

05/11/2010 05:14 PM - Boštjan Tittl

Status: New Start date: 06/21/2010

Priority: Normal Due date: 08/21/2010

Assignee: Damjan Krivicic % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/16/2010 06:50 PM - Boštjan Tittl

- Assignee set to Damjan Krivicic

#2 - 06/02/2010 05:40 PM - Boštjan Tittl

- Due date set to 08/21/2010

- Start date changed from 05/11/2010 to 06/21/2010
